<?xml version="1.0"?>
<Monitor xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ManholeDepth>123</ManholeDepth>
  <Name>SARA-04-06</Name>
  <CreationTime>2025-08-06T13:29:54.4456816-06:00</CreationTime>
  <TimeZoneOffset>0</TimeZoneOffset>
  <SerialNumber>50969</SerialNumber>
  <Active>true</Active>
  <Communication>
    <ConnectionType>Serial</ConnectionType>
    <ProtocolType>Yapp</ProtocolType>
    <Address>10.143.193.160</Address>
    <BaudRate>115200</BaudRate>
    <ModbusID>0</ModbusID>
    <ModbusResponseDelay>10</ModbusResponseDelay>
  </Communication>
  <Series>8000</Series>
  <Model>3</Model>
  <SampleRateNormal>300</SampleRateNormal>
  <SampleRateFast>300</SampleRateFast>
  <ScanRateFast>300</ScanRateFast>
  <ScanRateNormal>300</ScanRateNormal>
  <SecondarySampleRate>86400</SecondarySampleRate>
  <Collect>
    <AutoCollect>true</AutoCollect>
    <AutoCollectStartTime>2025-08-06T12:55:01</AutoCollectStartTime>
    <ManualCollectStartTime>1970-01-01T00:00:00</ManualCollectStartTime>
    <ManualCollectEndTime>1970-01-01T00:00:00</ManualCollectEndTime>
  </Collect>
  <Installations>
    <Installation xsi:type="PipeInstallation">
      <Number>0</Number>
      <Description>Elliptical (14.12 x 14.5 in)</Description>
      <Devices>
        <Device xsi:type="TritonPeak">
          <Type>PeakCombo1</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>AV | Max/Peak Combo 1</Name>
          <Channel>1</Channel>
          <ComboDevice>PeakCombo1</ComboDevice>
          <PhysicalOffset>0</PhysicalOffset>
          <TemperatureSensor>Channel1</TemperatureSensor>
          <UltrasonicElectronicOffset>0.4</UltrasonicElectronicOffset>
          <UltrasonicDeadband>0</UltrasonicDeadband>
          <UltrasonicFlowType>0</UltrasonicFlowType>
          <UltrasonicDacGain>840</UltrasonicDacGain>
          <UltrasonicPingAmplitude>0</UltrasonicPingAmplitude>
          <UltrasonicStoreData>true</UltrasonicStoreData>
          <UltrasonicEnable>true</UltrasonicEnable>
          <VelocitySensitivity>10</VelocitySensitivity>
          <VelocityDirection>1</VelocityDirection>
          <VelocityMaximum>0</VelocityMaximum>
          <VelocityFlowType>0</VelocityFlowType>
          <VelocityDacGain>840</VelocityDacGain>
          <VelocityPingAmplitude>0</VelocityPingAmplitude>
          <VelocityFrequency>1</VelocityFrequency>
          <VelocityStoreData>true</VelocityStoreData>
          <VelocityEnable>true</VelocityEnable>
          <VelocityGain>0.9</VelocityGain>
          <VelocityScrubbing>true</VelocityScrubbing>
          <PressureElectronicOffset>-1.2</PressureElectronicOffset>
          <PressureStoreData>true</PressureStoreData>
          <PressureEnable>true</PressureEnable>
          <PressureCalibration>false</PressureCalibration>
          <TemperatureStoreData>true</TemperatureStoreData>
          <TemperatureEnable>true</TemperatureEnable>
        </Device>
        <Device xsi:type="EchoAlarm">
          <Type>EchoAlarm</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Alarms 1</Name>
          <RainEnable>false</RainEnable>
          <RainThreshold>0</RainThreshold>
          <RainReturnToNormal>0</RainReturnToNormal>
          <BatteryLowEnable>false</BatteryLowEnable>
          <BatteryLowThreshold>7.5</BatteryLowThreshold>
          <BatteryDeadEnable>false</BatteryDeadEnable>
          <TemperatureInternalEnable>false</TemperatureInternalEnable>
          <TemperatureExternalEnable>false</TemperatureExternalEnable>
          <TemperaturePseudoEnable>false</TemperaturePseudoEnable>
          <LowLevelEnable>false</LowLevelEnable>
          <LowLevelThreshold>0</LowLevelThreshold>
          <HighLevelEnable>true</HighLevelEnable>
          <HighLevelThreshold>98</HighLevelThreshold>
          <HighHighEnable>true</HighHighEnable>
          <HighHighThreshold>122</HighHighThreshold>
          <FullPipeEnable>false</FullPipeEnable>
          <FullPipeThreshold>14.12</FullPipeThreshold>
          <HighFlowEnable>false</HighFlowEnable>
          <HighFlowThreshold>0</HighFlowThreshold>
          <OverflowEnable>false</OverflowEnable>
          <OverflowThreshold>0</OverflowThreshold>
          <TiltEnable>false</TiltEnable>
          <TiltThreshold>5</TiltThreshold>
          <UnidepthsToAverage>1</UnidepthsToAverage>
        </Device>
        <Device xsi:type="EchoDataDelivery">
          <Type>EchoDataDelivery</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Data Delivery</Name>
          <FlowViewServer />
          <FlowViewNormalInterval>3600</FlowViewNormalInterval>
          <FlowViewFastInterval>900</FlowViewFastInterval>
          <FtpServers>
            <EchoFtpServer>
              <NormalInterval>43200</NormalInterval>
              <FastInterval>900</FastInterval>
              <Folder>/Texas/34-4194-00_SARA_3/</Folder>
              <Password>Ihatesn0w73%</Password>
              <Username>ads@rjngroup.com</Username>
              <Server>72.167.49.148</Server>
              <Mode>Passive</Mode>
              <CsvFormat>ADS</CsvFormat>
              <EnableOperations>false</EnableOperations>
              <EnableFTPs>false</EnableFTPs>
            </EchoFtpServer>
            <EchoFtpServer>
              <NormalInterval>3600</NormalInterval>
              <FastInterval>900</FastInterval>
              <Folder />
              <Password />
              <Username />
              <Server />
              <Mode>Passive</Mode>
              <CsvFormat>ADS</CsvFormat>
              <EnableOperations>false</EnableOperations>
              <EnableFTPs>false</EnableFTPs>
            </EchoFtpServer>
          </FtpServers>
        </Device>
        <Device xsi:type="EchoBattery">
          <Type>EchoBattery</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <StoreData>true</StoreData>
          <StoreAverage>false</StoreAverage>
        </Device>
        <Device xsi:type="EchoModem">
          <Type>EchoModem</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <ApnProvider>hotspot.accessmylan.net</ApnProvider>
          <Username>DATA</Username>
          <Password>DATA</Password>
          <AuthenticationType>PAP</AuthenticationType>
        </Device>
        <Device xsi:type="EchoNotification">
          <Type>EchoNotification</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <CheckInEnable>false</CheckInEnable>
          <CheckInHour>0</CheckInHour>
          <SmtpSenderAddress>TritonPlus@adsmonitors.com</SmtpSenderAddress>
          <SmtpServer />
          <SmtpUsername />
          <SmtpPassword />
          <EmailRecipients>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
          </EmailRecipients>
          <SmsRecipients>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
          </SmsRecipients>
          <IncludeModemStatistics>true</IncludeModemStatistics>
          <IncludeDeviceStatistics>true</IncludeDeviceStatistics>
          <EmailNormalInterval>0</EmailNormalInterval>
          <EmailFastInterval>0</EmailFastInterval>
        </Device>
        <Device xsi:type="EchoTemperature">
          <Type>EchoTemperature</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <Enable>
            <boolean>true</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </Enable>
          <Store>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </Store>
          <StoreAverage>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </StoreAverage>
          <StoreUsingSecondary>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </StoreUsingSecondary>
          <ExternalPhysicalOffset>0</ExternalPhysicalOffset>
          <CompensatedHigh>0</CompensatedHigh>
          <CompensatedLow>0</CompensatedLow>
          <TargetedDistance>0</TargetedDistance>
        </Device>
      </Devices>
      <ClosestRainGauge />
      <DrainageBasinNumber>0</DrainageBasinNumber>
      <GeneralDescriptions>
        <string />
        <string />
        <string />
        <string />
        <string />
      </GeneralDescriptions>
      <Elevation>0</Elevation>
      <Latitude>0</Latitude>
      <Longitude>0</Longitude>
      <Silt>0</Silt>
      <DepthSensor>100</DepthSensor>
      <VelocitySensor>100</VelocitySensor>
      <HC>0</HC>
      <PipeType>Elliptical</PipeType>
      <Height>14.12</Height>
      <Width>14.5</Width>
      <FrictionFactor>3</FrictionFactor>
      <Table>
        <PipeTableEntry>
          <A>0</A>
          <Q>0</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.000465004472</A>
          <Q>9.143486E-06</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0013136788</A>
          <Q>4.061935E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.002410526</A>
          <Q>9.649156E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.003706844</A>
          <Q>0.0001774545</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00517430948</A>
          <Q>0.000283686037</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.006793694</A>
          <Q>0.0004150868</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.008550796</A>
          <Q>0.000571389042</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0104345428</A>
          <Q>0.000752215856</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0124359736</A>
          <Q>0.000957117649</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.01454763</A>
          <Q>0.00118559611</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.01676317</A>
          <Q>0.00143711956</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0190771017</A>
          <Q>0.00171113422</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0214846153</A>
          <Q>0.00201125839</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0239814371</A>
          <Q>0.00234850985</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.02656374</A>
          <Q>0.002712049</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0292280633</A>
          <Q>0.00310174585</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.03197126</A>
          <Q>0.0035174503</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0347904451</A>
          <Q>0.003958992</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.03768296</A>
          <Q>0.00442618877</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0406463519</A>
          <Q>0.00491884071</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0436783247</A>
          <Q>0.00543673662</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.04677675</A>
          <Q>0.00597965624</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.049939625</A>
          <Q>0.00654736673</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.053165067</A>
          <Q>0.00713962829</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0564513057</A>
          <Q>0.007756192</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0597966649</A>
          <Q>0.00840352</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06319955</A>
          <Q>0.00908291</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06665847</A>
          <Q>0.009787985</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.07017196</A>
          <Q>0.0105185751</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0737386644</A>
          <Q>0.0112745035</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.07735728</A>
          <Q>0.012055587</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08102653</A>
          <Q>0.0128616327</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08474523</A>
          <Q>0.0136924488</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08851221</A>
          <Q>0.014547837</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09232637</A>
          <Q>0.0154275894</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09618663</A>
          <Q>0.0163314957</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.100091957</A>
          <Q>0.0172593426</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.104041353</A>
          <Q>0.0182109177</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.108033851</A>
          <Q>0.0191859957</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.112068519</A>
          <Q>0.0201843511</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.116144456</A>
          <Q>0.0212057587</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.120260775</A>
          <Q>0.0222499873</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.124416627</A>
          <Q>0.0233168025</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.128611177</A>
          <Q>0.0244059674</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.132843643</A>
          <Q>0.0255172439</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.137113214</A>
          <Q>0.0266503915</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.141419142</A>
          <Q>0.0278051645</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.14576067</A>
          <Q>0.028981315</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.150137067</A>
          <Q>0.0301785916</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.154547647</A>
          <Q>0.0313967541</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.158991709</A>
          <Q>0.0326355547</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.163468555</A>
          <Q>0.0339364037</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.167977557</A>
          <Q>0.03526051</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.17251803</A>
          <Q>0.0366076566</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.177089363</A>
          <Q>0.0379776768</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.181690931</A>
          <Q>0.0393703766</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.186322108</A>
          <Q>0.04078554</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.190982312</A>
          <Q>0.04222299</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.195670947</A>
          <Q>0.04368253</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.200387448</A>
          <Q>0.04516394</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.205131233</A>
          <Q>0.0466670357</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.209901765</A>
          <Q>0.0481915958</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.214698464</A>
          <Q>0.04973741</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.219520822</A>
          <Q>0.0513082035</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.224368289</A>
          <Q>0.0529122241</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.229240358</A>
          <Q>0.05453786</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2341365</A>
          <Q>0.05618489</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.23905623</A>
          <Q>0.05785313</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.243999019</A>
          <Q>0.0595423579</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2489644</A>
          <Q>0.06125238</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.253951877</A>
          <Q>0.062983</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.258960962</A>
          <Q>0.06473398</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2639912</A>
          <Q>0.06650513</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.269042134</A>
          <Q>0.06829622</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.274113268</A>
          <Q>0.0701070353</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.27920416</A>
          <Q>0.07193735</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.284314364</A>
          <Q>0.07379827</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.289443433</A>
          <Q>0.0756904259</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.29459092</A>
          <Q>0.07760259</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.299756378</A>
          <Q>0.0795345455</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.304939419</A>
          <Q>0.08148609</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3101396</A>
          <Q>0.08345702</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.315356463</A>
          <Q>0.08544712</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3205896</A>
          <Q>0.08745613</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.325838625</A>
          <Q>0.08948387</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.331103116</A>
          <Q>0.09153012</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3363827</A>
          <Q>0.09359465</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.341676861</A>
          <Q>0.0956772</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3469853</A>
          <Q>0.0977775753</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.352307618</A>
          <Q>0.09991397</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.357643366</A>
          <Q>0.1020748</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.362992167</A>
          <Q>0.104253836</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.368353665</A>
          <Q>0.106450863</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.373727471</A>
          <Q>0.108665638</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.379113168</A>
          <Q>0.110897951</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3845104</A>
          <Q>0.113147549</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.389918774</A>
          <Q>0.1154142</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3953379</A>
          <Q>0.117697693</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.400767475</A>
          <Q>0.11999777</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.406207055</A>
          <Q>0.122314185</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4116563</A>
          <Q>0.124646716</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.417114824</A>
          <Q>0.1269951</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.422582269</A>
          <Q>0.129351065</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4280583</A>
          <Q>0.131722122</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.43354252</A>
          <Q>0.134107962</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.439034581</A>
          <Q>0.136508361</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.444534123</A>
          <Q>0.138923034</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4500408</A>
          <Q>0.141351759</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.455554217</A>
          <Q>0.143794209</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.461074084</A>
          <Q>0.146250173</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4666</A>
          <Q>0.148719341</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4721316</A>
          <Q>0.151201487</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.477668583</A>
          <Q>0.153696284</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.483210564</A>
          <Q>0.156203479</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4887572</A>
          <Q>0.158722833</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.494308144</A>
          <Q>0.161254</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.499863029</A>
          <Q>0.163796738</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5054216</A>
          <Q>0.166350737</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.510983348</A>
          <Q>0.168915734</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.516548038</A>
          <Q>0.171491385</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.52211535</A>
          <Q>0.174077481</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.527684867</A>
          <Q>0.176673666</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.533256233</A>
          <Q>0.179279625</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5388292</A>
          <Q>0.181895122</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5444034</A>
          <Q>0.1845198</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5499784</A>
          <Q>0.1871534</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5555539</A>
          <Q>0.189795569</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.56112957</A>
          <Q>0.192488283</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5667051</A>
          <Q>0.195233092</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5722801</A>
          <Q>0.1979881</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5778543</A>
          <Q>0.200752944</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5834272</A>
          <Q>0.203527331</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5889986</A>
          <Q>0.206310973</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.594568133</A>
          <Q>0.209103525</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6001354</A>
          <Q>0.211904675</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.605700135</A>
          <Q>0.21471417</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6112619</A>
          <Q>0.217531592</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6168204</A>
          <Q>0.220356643</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6223753</A>
          <Q>0.223189041</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6279263</A>
          <Q>0.226028427</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6334729</A>
          <Q>0.228874445</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6390149</A>
          <Q>0.2317268</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6445519</A>
          <Q>0.234585062</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6500835</A>
          <Q>0.237448961</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.655609369</A>
          <Q>0.240318075</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.661129236</A>
          <Q>0.243192151</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.666642666</A>
          <Q>0.246070758</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.67214936</A>
          <Q>0.2489536</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6776489</A>
          <Q>0.2518402</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.683140934</A>
          <Q>0.254730254</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.688625157</A>
          <Q>0.2576234</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6941012</A>
          <Q>0.2605193</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6995686</A>
          <Q>0.2634174</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.705027163</A>
          <Q>0.26648894</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7104764</A>
          <Q>0.2695663</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.715916</A>
          <Q>0.272649169</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.721345544</A>
          <Q>0.275737077</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7267647</A>
          <Q>0.278829664</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7321731</A>
          <Q>0.281926572</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7375703</A>
          <Q>0.2850273</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.742956</A>
          <Q>0.288131565</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.748329759</A>
          <Q>0.2912389</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.753691256</A>
          <Q>0.294348925</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7590401</A>
          <Q>0.297461241</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.764375865</A>
          <Q>0.300575376</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.769698143</A>
          <Q>0.3036659</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7750066</A>
          <Q>0.3066812</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7803008</A>
          <Q>0.309694648</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.785580337</A>
          <Q>0.312705874</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7908448</A>
          <Q>0.31571424</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7960939</A>
          <Q>0.318719447</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.801327</A>
          <Q>0.3217209</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8065439</A>
          <Q>0.324718148</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.811744034</A>
          <Q>0.327710658</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8169271</A>
          <Q>0.330697984</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.822092533</A>
          <Q>0.333679467</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.82724005</A>
          <Q>0.3366548</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8323691</A>
          <Q>0.339623272</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8374793</A>
          <Q>0.342641562</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8425702</A>
          <Q>0.345711052</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.847641349</A>
          <Q>0.3487744</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.852692246</A>
          <Q>0.351831079</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.857722461</A>
          <Q>0.3548805</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8627316</A>
          <Q>0.357922167</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.867719054</A>
          <Q>0.3609554</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8726844</A>
          <Q>0.363979518</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.877627254</A>
          <Q>0.366994053</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.882546961</A>
          <Q>0.3699983</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8874431</A>
          <Q>0.372991562</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.892315149</A>
          <Q>0.375973225</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8971626</A>
          <Q>0.3789426</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.901985</A>
          <Q>0.3818013</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.906781733</A>
          <Q>0.384611666</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.91155225</A>
          <Q>0.387405246</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.916296</A>
          <Q>0.390181333</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9210125</A>
          <Q>0.39293915</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.925701141</A>
          <Q>0.395678043</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.930361331</A>
          <Q>0.3983971</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.934992552</A>
          <Q>0.4010957</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9395941</A>
          <Q>0.403772831</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9441654</A>
          <Q>0.406427681</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9487059</A>
          <Q>0.409059584</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9532149</A>
          <Q>0.4116674</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9576917</A>
          <Q>0.414250463</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9621358</A>
          <Q>0.4170976</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9665464</A>
          <Q>0.419922769</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9709228</A>
          <Q>0.422724962</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9752643</A>
          <Q>0.425503045</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.97957027</A>
          <Q>0.428256065</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9838398</A>
          <Q>0.4309828</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9880723</A>
          <Q>0.433682263</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.992266834</A>
          <Q>0.436353117</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9964227</A>
          <Q>0.4389943</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.00053906</A>
          <Q>0.441689283</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.004615</A>
          <Q>0.444268018</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.00864959</A>
          <Q>0.446813017</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.01264215</A>
          <Q>0.449282885</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.01659155</A>
          <Q>0.451594472</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.02049685</A>
          <Q>0.453865647</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.02435708</A>
          <Q>0.4560947</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.0281713</A>
          <Q>0.458280146</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.0319382</A>
          <Q>0.460420042</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.03565693</A>
          <Q>0.462512761</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.03932619</A>
          <Q>0.464556336</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.04294479</A>
          <Q>0.466548651</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.04651153</A>
          <Q>0.46848768</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.050025</A>
          <Q>0.470371157</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.053484</A>
          <Q>0.472196668</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.05688679</A>
          <Q>0.4739616</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.06023216</A>
          <Q>0.475663334</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.0635184</A>
          <Q>0.477299</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.06674385</A>
          <Q>0.478865325</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.06990671</A>
          <Q>0.480358958</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.07300508</A>
          <Q>0.481776327</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.07603717</A>
          <Q>0.4831134</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.07900047</A>
          <Q>0.484365672</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.081893</A>
          <Q>0.485528439</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.08471215</A>
          <Q>0.486596346</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.08745539</A>
          <Q>0.487563461</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.09011972</A>
          <Q>0.48842296</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.092702</A>
          <Q>0.489167124</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.09519887</A>
          <Q>0.489787281</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.09760642</A>
          <Q>0.490961671</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.09992027</A>
          <Q>0.4922264</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.10213578</A>
          <Q>0.493337661</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.10424745</A>
          <Q>0.494276941</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.106249</A>
          <Q>0.495020866</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.10813272</A>
          <Q>0.495539457</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.10988975</A>
          <Q>0.4957927</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.1115092</A>
          <Q>0.495725155</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.11297667</A>
          <Q>0.495253474</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.114273</A>
          <Q>0.494242072</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.1153698</A>
          <Q>0.4924338</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.11621845</A>
          <Q>0.489182383</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.11668348</A>
          <Q>0.4793866</Q>
        </PipeTableEntry>
      </Table>
    </Installation>
  </Installations>
  <Formatting>
    <Units>
      <Unit>
        <Type>Depth</Type>
        <Factor>1</Factor>
        <Title>in</Title>
      </Unit>
      <Unit>
        <Type>Velocity</Type>
        <Factor>1</Factor>
        <Title>fps</Title>
      </Unit>
      <Unit>
        <Type>Quantity</Type>
        <Factor>1</Factor>
        <Title>MGD</Title>
      </Unit>
      <Unit>
        <Type>VolumeMillionGallons</Type>
        <Factor>1</Factor>
        <Title>MG</Title>
      </Unit>
      <Unit>
        <Type>Temperature</Type>
        <Factor>9800</Factor>
        <Title>F</Title>
      </Unit>
      <Unit>
        <Type>VolumeThousandGallons</Type>
        <Factor>1</Factor>
        <Title>TG</Title>
      </Unit>
      <Unit>
        <Type>Rain</Type>
        <Factor>1</Factor>
        <Title>in</Title>
      </Unit>
      <Unit>
        <Type>RainIntensity</Type>
        <Factor>1</Factor>
        <Title>in/h</Title>
      </Unit>
    </Units>
    <DateTimeFormat>M/d/yyyy h:mm:ss tt</DateTimeFormat>
    <CsvDelimiter>,</CsvDelimiter>
    <CsvDecimal>.</CsvDecimal>
  </Formatting>
</Monitor>